
.elementor-62568 .elementor-element.elementor-element-320987af {
	margin-top: 50px;
	margin-bottom: 50px;
}

.elementor-widget-theme-post-title .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
	color: var(--e-global-color-primary);
}

.elementor-62568 .elementor-element.elementor-element-2c13518f .elementor-heading-title {
	color: #3d3b3b;
}

.elementor-widget-theme-post-content {
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-62568 .elementor-element.elementor-element-3fc6c1a5 > .elementor-widget-container {
	padding: 0px 0px 0px 0px;
}

.elementor-62568 .elementor-element.elementor-element-3fc6c1a5 {
	text-align: start;
	color: #3d3b3b;
}

.elementor-62568 .elementor-element.elementor-global-35868 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

@media (max-width:767px) {
	.elementor-62568 .elementor-element.elementor-element-320987af {
		padding: 0px 15px 0px 15px;
	}
	
	.elementor-62568 .elementor-element.elementor-element-1d4cc49e {
		margin-top: 0px;
		margin-bottom: 20px;
	}
}

.elementor-widget-heading .elementor-heading-title[class*=elementor-size-] > a {
	color: inherit;
	font-size: inherit;
	line-height: inherit;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-small {
	font-size: 15px;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
	font-size: 19px;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-large {
	font-size: 29px;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
	font-size: 39px;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
	font-size: 59px;
}
